.kitchen_pricing_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.kitchen_pricing_container .ketchen_pricing_station_base {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 20px;
    padding: 0px;
    /* box-shadow: 0 0 16px rgba(0, 0, 0, .1); */
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 50px;
    box-shadow: 0 0 16px rgba(0, 0, 0, .1);
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_title_container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    margin: 10px;
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid {
    display: grid;
    grid-column-gap: 30px;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid .price_card {
    padding: 30px;
    padding-top: 0px;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid .price_features {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 22px;
    margin-bottom: 32px;
}

.check-wrap {
    align-items: center;
    display: flex;
    margin: 10px;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    display: inline-block;
}

.check {
    background-color: #00dd48;
    border-radius: 12px;
    width: 24px;
    min-width: 24px;
    margin-right: 16px;
}

.w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none;
    display: inline-block;
    margin-top: auto;
}

.button-4 {
    /* color: #00dd48; */
    color: #11b7b5;
    background-color: transparent;
    /* border: 1px solid #00dd48; */
    border: 1px solid #11b7b5;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    min-width: 150px;
    min-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    display: flex;
    margin-top: auto;
}

.button-4.button-white {
    color: #fff;
    /* background-color: #00dd48; */
    background-color: #11b7b5;
    border-radius: 5px;
    font-weight: 500;
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid .price_card .pricing {
    color: #283338;
    font-family: sans-serif;
    font-size: 38px;
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid .price_card .length_text {
    color: rgba(84, 102, 129, .8);
    font-size: 22px;
    font-family: sans-serif;
}

.kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid .price_card .price_type {
    color: #283338;
    font-family: sans-serif;
    font-size: 38px;
}

@media (max-width: 991px) {
    .kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        max-width: 80%;
        margin-top: 10px;
        margin-bottom: 50px;
        box-shadow: 0 0 16px rgba(0, 0, 0, .1);
    }

    .kitchen_pricing_container .ketchen_pricing_station_base .ketchen_pricing_base .base_layout_grid {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-auto-rows: 1fr;
        grid-row-gap: 20px;
    }
}